.size10 {
  font-size: 10pt;
}
.bg {
  background-color: #ebf5ff;
}
.outside {
  background-color: #3a6ea5;
}
.inside {
  background-color: #c0e1ff;
}
.match {
  background-color: #ffff00;
  color: #000000;
  font-weight: bold;
}
.bbs-title {
  font-size: 14pt;
  font-weight : bold;
}
.title {
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
}
.thread-list {
  color: #000000;
  font-size: 10pt;
  line-height: 12pt
}
.toolbar {
  color: #000000;
  font-size: 10pt;
}
.readme {
  color: #000000;
  font-size: 10pt;
}
.nowarp {
  white-space: nowrap;
}
.msg {
  color: #000000;
  font-size: 11pt;
}
.msg-b {
  color: #000000;
  font-size: 12pt;
  font-weight: bold;
}
.msg-s {
  color: #000000;
  font-size: 10pt;
}
.copyright {
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
}
.version {
  color: #808080;
  font-size: 9pt;
}
.bold {
  font-weight: bold;
}
.vspace {
  color: #ffffff;
  line-height: 2pt;
}
.important {
  font-weight: bold;
  color: #ff0000;
}
.error {
  color: #808080;
  font-weight: bold;
  font-size: 11pt;
}
.error-s {
  color: #808080;
  font-weight: bold;
  font-size: 10pt;
}
.note {
  color: #606060;
  font-weight: bold;
  font-size: 10pt;
}
.omit {
  color: #000080;
}
textarea {
  width: 100%;
  font-size: 10pt;
}
a:link {
  color : #0000ff;
  text-decoration : none;
}
a:visited {
  color : #0000ff;
  text-decoration : none;
}
a:active {
  color : #ff0000;
  text-decoration : underline;
}
a:hover {
  color : #ff0000;
  text-decoration : underline;
}
